<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li class="current"><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>data()
: <a class="el" href="struct_xs_byte_array.html#a15ae83fd2abf79eaf99700856a7abfee">XsByteArray</a>
, <a class="el" href="struct_xs_euler.html#ac121de6632020cecd563d5b35a423392">XsEuler</a>
, <a class="el" href="struct_xs_matrix.html#a8e14ad0080c0e189420f78277e7b0c6a">XsMatrix</a>
, <a class="el" href="struct_xs_quaternion.html#af87e7631ac323727963d0df024d4da38">XsQuaternion</a>
, <a class="el" href="struct_xs_u_short_vector.html#a11837414b14a8c960a6fb135a92d0d3b">XsUShortVector</a>
, <a class="el" href="struct_xs_vector.html#a772adda0d758bf01911d79333a9e8e9a">XsVector</a>
</li>
<li>dataFormat()
: <a class="el" href="struct_xs_data_packet.html#a2f8b6196e9613cb16c96f77d5462dc88">XsDataPacket</a>
</li>
<li>deleteData()
: <a class="el" href="struct_xs_message.html#aa4e979c84cdbc8136c9d2534a3f9e716">XsMessage</a>
</li>
<li>descriptor()
: <a class="el" href="struct_xs_array_impl.html#ad017c772fb280d3b04fc19cdeffb576d">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>destruct()
: <a class="el" href="struct_xs_mfm.html#a34b35a888e1c473733efd83c7c59861f">XsMfm</a>
</li>
<li>deviceId()
: <a class="el" href="struct_xs_data_packet.html#af6df84de7bcdaae218021b627847a165">XsDataPacket</a>
, <a class="el" href="struct_xs_port_info.html#ab0085b96141fa2e079eb8453dd4e4058">XsPortInfo</a>
</li>
<li>deviceType()
: <a class="el" href="struct_xs_device_id.html#aebf8519762f14a98b1eddd9d74b38133">XsDeviceId</a>
</li>
<li>deviceTypeMask()
: <a class="el" href="struct_xs_device_id.html#a8502ceb9b28311eeb0db6bdc021f0ba5">XsDeviceId</a>
</li>
<li>difference_type
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#aec6009463d54884413ed358ce55590bb">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
</li>
<li>direction
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#a6c74d6d6ce4d7f1f3004ef657f300eec">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
</li>
<li>dotProduct()
: <a class="el" href="struct_xs_quaternion.html#a16d985329ad5eecce41550e306915388">XsQuaternion</a>
, <a class="el" href="struct_xs_vector.html#aede783e5d42510ca900fedb03785c5cc">XsVector</a>
</li>
<li>m_data
: <a class="el" href="struct_xs_analog_in_data.html#ac6212beca96c1573f49a523938171548">XsAnalogInData</a>
, <a class="el" href="struct_xs_array.html#ae9b9cac2f5f744895311f343e07ee6c1">XsArray</a>
, <a class="el" href="struct_xs_euler.html#acecd91b8f98287b177d0750d40983c43">XsEuler</a>
, <a class="el" href="struct_xs_matrix.html#a3c9ce95a724cf3e8e1f1e35e82fc08f7">XsMatrix</a>
, <a class="el" href="struct_xs_message_header_1_1_length_data_1_1_extended_length.html#a3bc9f06b67bb21c21cf77439d6e09a15">XsMessageHeader::LengthData::ExtendedLength</a>
, <a class="el" href="union_xs_message_header_1_1_length_data.html#aabf15c3a471a34d0fbe6ef7e0b96ce07">XsMessageHeader::LengthData</a>
, <a class="el" href="struct_xs_quaternion.html#a32a3d44401dac6bee053d691dc0ad824">XsQuaternion</a>
, <a class="el" href="struct_xs_vector.html#aefc1e89b4045b52cf81c09cf6f6c5eb4">XsVector</a>
</li>
<li>m_dataIdentifier
: <a class="el" href="struct_xs_output_configuration.html#a638af329ecfcbd89abf136e253e5865c">XsOutputConfiguration</a>
</li>
<li>m_datlen
: <a class="el" href="struct_xs_message_header.html#af82d0866740c7b71add375ddd28726ec">XsMessageHeader</a>
</li>
<li>m_day
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#ad62f8b439483f2700d8c48f6e1025e45">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_time_utc.html#a42368217aad845bde07533a2f67f4b6d">XsRawGpsTimeUtc</a>
, <a class="el" href="struct_xs_utc_time.html#a5c141f2ed0840ea191683cfce4efbea4">XsUtcTime</a>
</li>
<li>m_descriptor
: <a class="el" href="struct_xs_array.html#abd1797e031ec46502cc2f43f2a07100d">XsArray</a>
</li>
<li>m_deviceId
: <a class="el" href="struct_xs_snapshot.html#a4fdbf9ff78f2ce813857a8d3d0965325">XsSnapshot</a>
</li>
<li>XsDataFormat()
: <a class="el" href="struct_xs_data_format.html#aeb63c19b95ab7126167aff32ae9b4656">XsDataFormat</a>
</li>
<li>XsDataPacket()
: <a class="el" href="struct_xs_data_packet.html#afbfe8f86795c12c440060d2fc637fe86">XsDataPacket</a>
</li>
<li>XsDeviceId()
: <a class="el" href="struct_xs_device_id.html#a00743b079e8561b1552d709062590a58">XsDeviceId</a>
</li>
<li>XsDeviceIdArray()
: <a class="el" href="struct_xs_device_id_array.html#ae44d64b5e56e4a8e9ac085403404aaaa">XsDeviceIdArray</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
